## electrum-personal-server 0.2.4+ds

=== debian/changelog ===
electrum-personal-server (0.2.4+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1122095)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 18 Dec 2025 17:25:13 +0000
