=== debian/control ===
Source: electrum-personal-server
Section: utils
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools
Build-Depends-Indep: python3-all,
                     python3-pytest <!nocheck>
Homepage: https://github.com/chris-belcher/electrum-personal-server
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/electrum-personal-server
Vcs-Git: https://salsa.debian.org/cryptocoin-team/electrum-personal-server.git
Standards-Version: 4.7.2

Package: electrum-personal-server
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Maximally lightweight electrum server for a single user
 Electrum Personal Server aims to make using Electrum bitcoin wallet more secure
 and more private. It makes it easy to connect your Electrum wallet to your own
 full node.
