=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --ignore=test/test_transactionmonitor.py

%:
	dh $@ --buildsystem=pybuild
