=== debian/watch ===
Version: 5

Template: GitHub
Owner: chris-belcher
Project: electrum-personal-server
Dversion-Mangle: auto
Repack: yes
Repacksuffix: +ds
